@import url(//fonts.googleapis.com/earlyaccess/opensanshebrew.css);
/* vietnamese */
@font-face {
    font-family: 'Maven Pro';
    font-style: normal;
    font-weight: 500;
    src: local('Maven Pro Medium'), local('MavenPro-Medium'), url(https://fonts.gstatic.com/s/mavenpro/v11/7Au4p_AqnyWWAxW2Wk3OPkcdMHkD61g.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
    font-family: 'Maven Pro';
    font-style: normal;
    font-weight: 500;
    src: local('Maven Pro Medium'), local('MavenPro-Medium'), url(https://fonts.gstatic.com/s/mavenpro/v11/7Au4p_AqnyWWAxW2Wk3OPkcdMXkD61g.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Maven Pro';
    font-style: normal;
    font-weight: 500;
    src: local('Maven Pro Medium'), local('MavenPro-Medium'), url(https://fonts.gstatic.com/s/mavenpro/v11/7Au4p_AqnyWWAxW2Wk3OPkcdP3kD.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* vietnamese */
@font-face {
    font-family: 'Maven Pro';
    font-style: normal;
    font-weight: 700;
    src: local('Maven Pro Bold'), local('MavenPro-Bold'), url(https://fonts.gstatic.com/s/mavenpro/v11/7Au4p_AqnyWWAxW2Wk3OdkEdMHkD61g.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
    font-family: 'Maven Pro';
    font-style: normal;
    font-weight: 700;
    src: local('Maven Pro Bold'), local('MavenPro-Bold'), url(https://fonts.gstatic.com/s/mavenpro/v11/7Au4p_AqnyWWAxW2Wk3OdkEdMXkD61g.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Maven Pro';
    font-style: normal;
    font-weight: 700;
    src: local('Maven Pro Bold'), local('MavenPro-Bold'), url(https://fonts.gstatic.com/s/mavenpro/v11/7Au4p_AqnyWWAxW2Wk3OdkEdP3kD.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v18/KFOmCnqEu92Fr1Mu72xKOzY.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v18/KFOmCnqEu92Fr1Mu5mxKOzY.woff2) format('woff2');
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v18/KFOmCnqEu92Fr1Mu7mxKOzY.woff2) format('woff2');
    unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v18/KFOmCnqEu92Fr1Mu4WxKOzY.woff2) format('woff2');
    unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v18/KFOmCnqEu92Fr1Mu7WxKOzY.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v18/KFOmCnqEu92Fr1Mu7GxKOzY.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v18/KFOmCnqEu92Fr1Mu4mxK.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}


@charset "utf-8";html, body, br, hr, div, span, a, object, iframe, ul, ol, dl, li, dt, dd, h1, h2, h3, h4, h5, h6, p, blockquote, q, address,
small, big, cite, dfn, ins, del, i, em, b, strong, sup, sub, strike, pre, code, samp, kbd, var, tt, form, fieldset, legend, label,input, textarea, option, .nobox{background:transparent;border:0;font-size:100%;margin:0;outline:0;padding:0;vertical-align:baseline;font-family:'Open Sans Hebrew';}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main{display:block;}
blockquote, q{quotes:none;}
br{height:0;}
ul, ol, dl, li{margin:0;padding:0;color:#555555;font-size:14px;line-height:24px;}
html, body{height:100%;-webkit-appearance:none;border:none;-webkit-text-size-adjust:none;}
body{position:relative;background:#fff;}
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0;}
.cf:after,.cf:before{display:table;content:'';}
.cf:after{clear:both;}
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
h1, h2, h3, h4, h5, h6{}
h1{font-size:44.56px;color:#fff;line-height:51px;}
h2{font-size:36.86px;line-height:47px;font-weight:300;color:#454545;}
h3{font-size:22px;line-height:24px;}
h4{font-size:18px;line-height:20px;}
h5{font-size:17px;line-height:19px;}
h6{font-size:14px;line-height:16px;}
p{color:#474747;font-size:17px;line-height:25px;}
strong{font-weight:bold;}
hr{border:0 #000 solid;border-top-width:1px;clear:both;height:0;}
ol{list-style:decimal;}
ul{list-style:none;}
img{border:0;border-style:none;vertical-align:middle;}
a{color:#419708;font-size:17px;text-decoration:none;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
a:hover{}
a:active{color:#208df1;}
a:focus{outline:none;}
a.current{color:#e8941a;}
input[type='submit']{-webkit-appearance:none;border:none;-webkit-text-size-adjust:none;}
select{-webkit-appearance:none;-moz-appearance:none;-o-appearance:none;appearance:none;}
input{font-size:17px;color:#727272;height:52px;background-color:#fff;border:1px solid #d0d7dd;padding-right:37px;padding-left:10px;border-radius:3px;background-repeat:no-repeat;background-position:center right 8px}
textarea{resize:none;overflow:auto;}
::-webkit-input-placeholder{color:#000;}
:-moz-placeholder{color:#000;}
::-moz-placeholder{color:#000;}
:-ms-input-placeholder{color:#000;}
::-ms-input-placeholder{color:#000;}
:placeholder-shown{color:#000;}
button{font-size:17px;color:#fff;font-weight:700;background:#208df1;padding:0 10px;text-align:center;outline:none;border:2px solid #208df1;border-radius:3px;line-height:47px;cursor:pointer;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
button:hover{-webkit-box-shadow:0px 2px 10px 0px rgba(0,0,0,0.4);-moz-box-shadow:0px 2px 10px 0px rgba(0,0,0,0.4);box-shadow:0px 2px 10px 0px rgba(0,0,0,0.4);}
button img{margin-right:24px;}
fieldset{border:1px solid transparent;}
table{border-spacing:0;border-collapse:collapse;}
td{text-align:left;font-weight:normal;}
.m0{margin:0 !important;}
.mr20{margin-right:20px;}
.mt20{margin-top:20px !important;}
.mb80{margin-bottom:80px !important;}
.mt25{margin-top:25px !important;}
.mt50{margin-top:50px !important;}
.p0{padding:0 !important;}
.pt20{padding-top:20px;}
.dis-b{display:block}
.pos_rel{position:relative;}
.hidden{display:none !important;}
.no_bdr{border:none !important;}
.f16{font-size:16px !important;}
.f18{font-size:18px !important;}
.fbold{font-weight:bold;}
.tra{-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
body{position:relative;font-family:'Open Sans Hebrew';overflow-x:hidden;}
body *{direction:rtl;}
#full_wrapper{min-height:100%;height:auto !important;height:100%;margin:0 auto -52px;}
.wrapper{max-width:1170px;margin:0 auto;}
.content{margin:0 auto;padding:0;width:100%;}
/* Sprite */
.package_container .package li:before, .webdevimg1, .webdevto-top, .webdevhubstaff, .webdevphone{background: url('images/site/download.png') no-repeat;}


header{position:fixed;width:100%;background:#208df1;padding:24px 0;z-index:9999;}
header .wrapper{position:relative;max-width:1622px;}
header .brand, header nav, header .call{display:inline-block;vertical-align:top;float:right;position:relative;}
header .brand{width:209px;}
header .brand img{width:100%;}
header nav{width:calc(100% - 390px);text-align:center;}
header nav ul li{display:inline-block;vertical-align:top;padding:13px 2%;position:relative;}
header nav ul li a:after{display:block;position:absolute;bottom:4px;left:0;content:'...';width:100%;font-size:26px;line-height:26px;height:12px;color:#fff;text-align:center;transform:scaleX(0.3);opacity:0;visibility:hidden;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
header nav ul li a:hover:after{transform:scaleX(1);opacity:1;visibility:visible;}
header nav ul li a{display:block;color:#fff;font-size:16px;line-height:16px;position:relative;text-align:center;}
header .call{float:left;width:180px;font-size:18.21px;color:#fff;line-height:20px;padding-top:11px;text-align:left;}
header .call a{font-size:18.21px;color:#fff;line-height:20px;}
header .call img{margin-left:12px;}
.mobile_{display:none}
.main{overflow:hidden}
.banner{position:relative;background:#208df1;padding-top:230px;}
.banner h1{position:relative;}
.banner h1 b{position:absolute;font-size:16.2px;line-height:49px;text-align:center;width:149px;background-image:url('images/site/bg.png');background-repeat:no-repeat;background-position:center top;padding-bottom:13px;top:-65px;right:0;-webkit-animation:bounce 0.5s infinite;animation:bounce 1s infinite;}
@-webkit-keyframes bounce{0%{top:-65px;}
    50%{top:-60px;}
    100%{top:-65px;}
}
@keyframes bounce{0%{top:-65px;}
    50%{top:-60px;}
    100%{top:-65px;}
}
.banner .wrapper{position:relative;padding-bottom:84px;}
.banner .wrapper:after{position:absolute;display:block;bottom:-55px;left:-170px;content:'';background-repeat:no-repeat;background-position:center;background-size:100%;width:790px;height:482px;opacity:0;visibility:hidden;}
.banner.active .wrapper:after{left:-140px;visibility:visible;opacity:1;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
.banner .wrapper .inner{max-width:610px;}
.banner h3{font-size:21.78px;color:#fff;font-weight:400;line-height:28px;padding-top:18px;padding-bottom:43px;}
.form_section{background:#f4f7f9;padding:54px 0;}
.form_section .wrapper{padding:0 2.2%;}
.form_section h3, .form_section h3 a{font-size:22.44px;text-align:center;color:#505050;font-weight:400;line-height:25px;}
.form_section h3{margin-bottom:28px;}
.form_section h3 a{color:#208df1;font-weight:700;display:inline-block;vertical-align:top;}
.form_section input, .form_section .submit2{display:inline-block;vertical-align:top;float:right;}
.form_section input{margin-left:1.6%;width:24.6%;}
.form_section .name2{background-image:url('images/site/name.png');}
.form_section .email2{background-image:url('images/site/email.png');}
.form_section .tel2{background-image:url('images/site/phone_.png');}
.form_section .submit2{width:19.6%;}
.form_section .submit2{font-size:17px;color:#fff;font-weight:700;background:#208df1;padding:0 10px;text-align:center;outline:none;border:2px solid #208df1;border-radius:3px;line-height:47px;cursor:pointer;background-image:url('images/site/send_arrow.png');background-repeat:no-repeat;background-position:68px;}
.about{padding-top:72px;overflow:hidden;}
.about h2{text-align:center;padding:0 8%;padding-bottom:65px;}
.about .box{display:inline-block;vertical-align:top;float:right;width:33.33%;margin-bottom:26px;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;position:relative;top:30px;opacity:0;visibility:hidden;}
.about .box.come_in{top:0;visibility:visible;opacity:1;}
.about .box .image, .about .box .txt{display:inline-block;vertical-align:top;float:right;}
.about .box .image{width:88px;padding-left:18px;}
.about .box .image img{max-width:100%;}
.about .box .txt{width:calc(100% - 88px);padding-left:8%;}
.about .box h3{color:#323c47;padding-bottom:12px;padding-top:16px;}
.about .box span{font-size:17px;line-height:25px;color:#419708;display:inline-block;vertical-align:top;line-height:25px;}
.web{position:relative;background-image:url('images/site/background.jpg');background-repeat:no-repeat;background-position:center;background-size:cover;text-align:center;padding-top:154px;padding-bottom:172px;background-attachment:fixed;}
.web h2{font-size:48.31px;color:#fff;font-weight:700;line-height:59px;}
.web img{margin-bottom:26px;}
.skill_contaoner{position:relative;display:block;padding-top:85px;text-align:center;padding-bottom:72px;}
.skill_contaoner .skill{display:inline-block;vertical-align:top;float:right;width:25%;padding-bottom:66px;}
.skill_contaoner .skill img{max-width:100%;margin-bottom:30px;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;position:relative;transform:scale(0.8);opacity:0;visibility:hidden;}
.skill_contaoner .skill.come_in img{transform:scale(1);opacity:1;visibility:visible;}
.skill_contaoner .skill h3{font-size:22.11px;color:#323c47;font-weight:400;-webkit-transition:all 0.5s ease 0.3s;-moz-transition:all 0.5s ease 0.3s;-o-transition:all 0.5s ease 0.3s;transition:all 0.5s ease 0.3s;position:relative;opacity:0;visibility:hidden;position:relative;right:20px;}
.skill_contaoner .skill.come_in h3{opacity:1;visibility:visible;right:0;}
.skill_contaoner h4{font-size:20px;color:#323c47;font-family:'Open Sans Hebrew Condensed';font-weight:400;padding-top:27px;}
.package_container{position:relative}
.package_container .package{display:inline-block;vertical-align:top;float:right;width:25%;text-align:center;background:#032845;padding:0 2%;padding-bottom:168px;padding-top:116px;}
.package_container .package+.package{background:#1d3344;}
.package_container .package+.package+.package{background:#194c74;}
.package_container .package+.package+.package+.package{background:#0072ca;}
.package_container .package h2{font-size:53.7px;color:#fff;font-weight:900;line-height:55px;padding:24px 0;}
.package_container .package p{font-size:18px;font-weight:700;color:#fff;line-height:23px;}
.package_container .package h4{font-family:'Maven Pro', sans-serif;font-weight:700;color:#fff;font-size:36px;line-height:37px;padding-top:30px;padding-bottom:8px;}
.package_container .package h4:before{content:'₪';color:#fff;line-height:15px;font-size:18px;font-weight:400;font-family:'Roboto', sans-serif;top:-13px;position:relative;margin-right:8px;}
.package_container .package ul{margin:0 auto;text-align:right;max-width:350px;position:relative;right:20px;}
.package_container .package li{font-size:17px;color:#fff;font-weight:400;line-height:19px;padding-bottom:15px;background-repeat:no-repeat;background-position:right top 4px;padding-right:30px; position: relative}
.package_container .package li img{margin-left:7%;display:none;}
.package_container .package li:before { content: ''; display: block; position: absolute; right: 5px;  background-repeat: no-repeat; top: 5px; background-position: -69px -286px; width: 16px; height: 11px; }
.form_container{text-align:center;background:#f4f7f9;padding-bottom:60px;}
.form_container .form{max-width:662px;display:block;margin:0 auto;padding-top:77px;}
.form_container ul li{display:inline-block;vertical-align:top;position:relative;float:right;font-size:14px;font-weight:400;color:#666666;line-height:33px;margin-left:12px;}
.form_container h2{color:#242424;font-size:48px;font-weight:900;line-height:50px;margin-bottom:11px;}
.form_container h3{color:#242424;font-size:24.31px;font-weight:400;line-height:27px;padding-bottom:42px;}
.form_container input{width:100%;margin-bottom:14px;padding-right:30px;padding-left:50px;background-position:center left 25px;display:block;float:none;color:#727272;}
.form_container::-webkit-input-placeholder{color:#727272;}
.form_container:-moz-placeholder{color:#727272;}
.form_container::-moz-placeholder{color:#727272;}
.form_container:-ms-input-placeholder{color:#727272;}
.form_container::-ms-input-placeholder{color:#727272;}
.form_container:placeholder-shown{color:#727272;}
.form_container .submit{width:100%;display:block;float:none;margin-top:18px;font-size:17px;color:#fff;font-weight:700;background:#208df1;padding:0 10px;text-align:center;outline:none;border:2px solid #208df1;border-radius:3px;line-height:47px;cursor:pointer;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;background-image:url('images/site/send_arrow.png');background-position:280px;background-repeat:no-repeat;}
.form_container .form ul{padding-top:28px;padding-bottom:50px;max-width:455px;margin:0 auto;}
.form_container .form ul li{width:50%;margin:0;font-size:17px;color:#242424;position:relative}
.form_container .form ul li a{color:#242424;}
.form_container .form ul li+li a{color:#4da1ff;}
.form_container .form ul li+li:before{position:absolute;display:block;content:'';background:#242424;width:5px;height:5px;border-radius:50%;top:14px;right:-14px}
.form_container .form img{max-width:100%;}
.form_container .text{background-image:url('images/site/name.png');}
.form_container .email{background-image:url('images/site/email.png');}
.form_container .tel{background-image:url('images/site/phone_.png');}
.push{height:52px;}
footer{width:100%;background:#fff;padding:8px 0;border-top:1px solid #d0d7dd;}
footer ul li{display:inline-block;vertical-align:top;float:right;width:50%;font-size:12px;color:#8b8b8b;line-height:34px;}
footer ul li a{font-size:14px;color:#208df1;line-height:34px;}
footer ul li img{margin-right:10px;}
footer ul li+li{float:left;text-align:left;}
body span.wpcf7-not-valid-tip{display:none !important;}
div.wpcf7-validation-errors{font-size:0px !important;display:none !important;border:none !important;}
div.wpcf7-response-output{margin:0px !important;padding:0px !important;}
input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required.wpcf7-not-valid{border:1px solid red;}
.submitimg{width:50px;height:50px;}
.main.thank_you{padding-top:150px;text-align:center;}
.main.thank_you h1{color:#323c47;font-size:60px;padding-bottom:10px;display:inline-block;border-bottom:3px solid #323c47;margin-bottom:20px;}
.main.thank_you h3{color:#323c47;font-size:44px;line-height:normal;}
.about .box .txt ul li{display:inline-block;vertical-align:top;}
header nav ul li ul.sub-menu{border-radius:6px;background-color:rgb(255, 255, 255);width:160px;text-align:center;position:absolute;left:0%;margin-left:-30px;top:38px;padding-bottom:4px;opacity:0;visibility:hidden;-o-transition:0.5s ease all;-webkit-transition:0.5s ease all;-moz-transition:0.5s ease all;transition:0.5s ease all;overflow:hidden;}
header nav ul li.menu-item-has-children:hover ul.sub-menu{opacity:1;visibility:visible;}
header nav ul li.menu-item-has-children a:before{content:'';position:absolute;top:0;width:0;height:0;background-color:transparent;left:-18px;border:5px solid transparent;border-left:5px solid #fff;border-bottom:5px solid #fff;transform:rotate(-45deg);opacity:1;visibility:visible;}
header nav ul li .lang-item.menu-item-type-custom{display:block;}
header nav ul li .lang-item.menu-item-type-custom a{color:#323c47;}
header .call a span{direction:ltr;text-align:left;float:left;}
.webdevimg1{background-position: -1px -0px; width: 86px; height: 70px;display: inline-block; }
.webdevto-top { background-position: -1px -269px; width: 34px; height: 34px; display: inline-block; position: relative; top: 9px; margin-right: 7px; margin-left: 7px;  }
.webdevphone{ background-position: -36px -302px; width: 18px; height: 22px;display: inline-block;position: relative; top: 0px; margin-left: 5px; margin-right: 5px;}
.webdevhubstaff { background-position: -36px -269px; width: 32px; height: 32px; display: inline-block; }
.error_page_404{margin-top: 200px; text-align: center; background-color: #208df1;max-width:750px;margin: 0 auto;margin-top: 200px;min-height: 450px;margin-bottom: 100px;border-radius: 20px 0px;padding:30px; box-shadow: 1px 4px 7px #cdcdcd;}
.error_page_404 h2{font-size:50px;line-height:50px;color: #fff}
.error_page_404 h5{ text-align:right;font-size:23px; font-weight:600; color: #fff; margin-top:20px;}
.error_page_404 p{ font-size:17px;line-height: 40px; color: #fff; margin-top: 10px;}
.error_page_404 ul{text-align: right; margin-top: 10px;}
.error_page_404 ul li{color: #fff;line-height:30px; font-size: 19px;padding-top: 5px;}

.whatsapp_icon {position: fixed;bottom: 30px;right: 30px;}

@media only screen and (max-width:1200px){

    /*    .error_page_404{padding: 80px;}*/
}
@media only screen and (max-width:768px){
    .error_page_404{max-width: 90%;}
}
@media only screen and (max-width:767px){
    .page-template-front-page .form_section{padding-bottom:60px;}
    .about .box_container .box{max-width:none;}
    .error_page_404{padding: 15px;    min-height: 364px; margin-top: 140px;}
    .error_page_404 h2{font-size:39px;line-height:44px;}
    .error_page_404 h5{font-size: 20px;}
    .error_page_404 ul li{line-height: 18px; font-size: 10px;}
    #wpadminbar {overflow: hidden;}
    .error_page_404 p{font-size: 15px;}
    
    

}